package com.xunwang.payment.enums.wxpay;

public enum WxNotifyType {

    /**
     * 支付通知
     */
    JSAPI_NOTIFY("/payment/wx-pay/jsapi/notify"),

    /**
     * 退款结果通知
     */
    REFUND_NOTIFY("/payment/wx-pay/refunds/notify");

    WxNotifyType(String type) {
        this.type = type;
    }

    /**
     * 微信官方通知类型
     */
    private final String type;

    public String getType() {
        return type;
    }
}
